WordPress.org

Ready to get started?Download WordPress

Plugin Directory

!This plugin hasn't been updated in over 2 years. It may no longer be maintained or supported and may have compatibility issues when used with more recent versions of WordPress.

IE Warning

Shows nice and simple warning to your visitors with Internet Explorer, supports customization and settings

Once the plugin is activated, the plugin shows the blog visitors a splash message on the screen indicating a message that IE does not render web pages correctly and they may want to download Opera and Mozilla Firefox browsers. Of course, for the users who like IE 7, they may include a message to upgrade their browsers to IE 7. Or any other browser, you can change the message and customize other settings.

Now it have two display models: splash (old) and Line-at-top (new, default). You can customize css for your needs

Requires: 2.0.2 or higher
Compatible up to: 2.7
Last Updated: 2009-5-23
Downloads: 3,599

Ratings

3 stars
3 out of 5 stars

Support

Got something to say? Need help?

Compatibility

+
=
Not enough data

0 people say it works.
0 people say it's broken.

100,1,1
100,1,1
100,1,1
100,1,1
100,1,1